builddir = /build
pkgbuild_sha256sum = dbdccae444f487bb8f5385b5ce7f3e52e7d1d85cc8373fc0278132d68afc6211
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
